package com.bcxin.ins.third.build.yangguang.yggc;

import java.util.List;

/**
 * Created by Apple on 2017/7/20.
 */
public class Result {
    private String jobName;
    private XmlHead xmlHead;
    private List<ResultDTO> tbResultList;

    private List<EpolicyDTO> queryEpolicyDTO;

    public String getJobName() {
        return jobName;
    }

    public void setJobName(String jobName) {
        this.jobName = jobName;
    }

    public XmlHead getXmlHead() {
        return xmlHead;
    }

    public void setXmlHead(XmlHead xmlHead) {
        this.xmlHead = xmlHead;
    }

    public List<ResultDTO> getTbResultList() {
        return tbResultList;
    }

    public void setTbResultList(List<ResultDTO> tbResultList) {
        this.tbResultList = tbResultList;
    }

    public List<EpolicyDTO> getQueryEpolicyDTO() {
        return queryEpolicyDTO;
    }

    public void setQueryEpolicyDTO(List<EpolicyDTO> queryEpolicyDTO) {
        this.queryEpolicyDTO = queryEpolicyDTO;
    }
//        {
//        "jobName":"ServiceBus",
//            "xmlHead":{
//        "sysFlag":"BXBHW",
//                "sendName":"BXBHW",
//                "sendPwd":"BXBHW123",
//                "sendSeq":"78939bc7-d20f-414b-a073-e22b9d9e5837",
//                "sendTime":"2017-07-20 17:23:11",
//                "policyCount":"1",
//                "operateType":"input_pay",
//                "transCode":"SV000332",
//                "modeFlag":"1"
//    },
//        "tbresultList":[
//        {
//            "policyNo":"TV5N2213201700362906",
//                "operateMessage":"保单号已存在",
//                "errorCode":"ERROR10001",
//                "importSN":"BXBHW01219033036191",
//                "isSuccess":"false"
//        }
//    ]
//    }
}
